/*
 Theme Name:   Superio Child
 Theme URI:    https://themeforest.net/item/superio-real-estate-wordpress-theme/26372986
 Description:  Superio Child Theme
 Author:       ApusTheme
 Author URI:   http://apusthemes.com
 Template:     superio
 Version:      1.0.0
 Text Domain:  superio-child
*/
.header_transparent .main-sticky-header:not(.sticky-header) section.elementor-element:not(.no-transparent){background:url("https://evergreenhrm.com/wp-content/uploads/2021/04/Strip.png")!important;background-position:center center;background-repeat:repeat;background-size:cover !important}
#top-header-menu .widget-nav-menu .menu li {
    float: left;
    margin: 0px 20px;
    font-size: 18px;
}
#top-layer{
	display:block
}
.sticky-header #top-layer{
	display:none
}
.fab{font-size:22px}
.social > li{margin-right:13px !important}
.apus-breadscrumb .bread-title, .apus-breadscrumb .breadcrumb a, .apus-breadscrumb .breadcrumb a:hover, .apus-breadscrumb .breadcrumb a:active,.apus-breadscrumb .breadcrumb .active,.breadcrumb a, .breadcrumb > a + li:before, .breadcrumb > li + a:before, .breadcrumb > li + li:before{color:#ffffff !important;}
.apus-breadscrumb{background-position:center center;background-size:cover}
.has_bg .wrapper-breads{padding: 200px 0px !important}
.elementor-6980 .elementor-element.elementor-element-0651ed6 .uc_classic_carousel_placeholder img{height:auto !important; width:35% !important}
.buddypress  section#apus-breadscrumb {
    background: url(https://evergreenhrm.com/wp-content/uploads/2022/09/professional-advice.png) center center;
    background-size: cover;
}
.buddypress  #apus-breadscrumb .wrapper-breads{padding: 200px 0px !important}
.breadscrumb-inner{display:none;}
.apus-offcanvas{background:#fff;}
.apus-offcanvas .apus-offcanvas-body .sliding-menu li a:hover, .sliding-menu li .sliding-menu__nav:hover,.apus-offcanvas-body a:not([class]):hover,.apus-offcanvas-body .apus_socials a:hover{color:#333 !important}
.sliding-menu li .sliding-menu__back{color:#333 !important}
form.cmb-form select:focus, form.cmb-form textarea:focus, form.cmb-form input[type="email"]:focus, form.cmb-form input[type="url"]:focus, form.cmb-form input[type="text"]:focus, form.cmb-form input[type="password"]:focus, form.cmb-form input[type="number"]:focus {
    border-block-width: 2px;
    border-inline-width: 2px;
}
ul.starList{list-style:none; padding-left:10px}
.starList li:before{content:"\2605"; color:#5DAD54; list-style:none}
.wrapper-social-login .inner-social > div {
	width: 100%;}
.mc4wp-response p{ font-weight:bold; color:#fff}
.ap-btn-newcomment{background-color:#009D1D; padding:10px; color:#fff;margin:10px 0px; border-radius:5px}
.ap-btn{padding:10px; border-radius:5px}
.ap-btn .ap-btn-subscribe{color:#fff;background-color:#E3AF55}
.ap-btn.active{color:#fff;background-color:#E3AF55}
#anspress .ap-list-head .ap-btn-ask {background:#009D1D;}
.send-private-wrapper{display:none}
.restrict-title{font-size:35px;}